### org.jfree.layouting.input.style.keys.text

# Class TextOverflowMode

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.text.TextOverflowMode`

`public class TextOverflowMode`
`extends java.lang.Object`

Creation-Date: 02.12.2005, 19:26:56

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `CLIP`

  `static CSSConstant`

  `ELLIPSIS`

  `static CSSConstant`

  `ELLIPSIS_WORD`

## Field Details

### CLIP

    public static final CSSConstant CLIP

### ELLIPSIS

    public static final CSSConstant ELLIPSIS

### ELLIPSIS_WORD

    public static final CSSConstant ELLIPSIS_WORD